## slowhttptest 1.6

=== debian/changelog ===
slowhttptest (1.6-1) unstable; urgency=low

  * Initial release (Closes: #732081)
  * debian/patches/01-fix-manpage-warning.patch: Fix manpage warning
  * debian/lintian-overrides: Upstream has no changelog
  * Revised by Dmitry Smirnov, Thanks.
    * debian/control:
      - Set debhelper version to >= 9~, exact version is unneeded.
      - Bump Standards-Version to 3.9.5, no changes.
      - Lower case the starting of short package description.
  * Revised by Prach Pongpanich, Thanks.
    * debian/control:
      - Fix Vcs-Browser broken URL

 -- Neutron Soutmun <neo.neutron@gmail.com>  Sun, 15 Dec 2013 08:36:31 +0700
