=== debian/control ===
Source: slowhttptest
Section: net
Priority: optional
Maintainer: Neutron Soutmun <neo.neutron@gmail.com>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf,
 libssl-dev
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/slowhttptest
Vcs-Git: git://anonscm.debian.org/collab-maint/slowhttptest.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/slowhttptest.git

Package: slowhttptest
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: application layer Denial of Service attacks simulation tool
 SlowHTTPTest is a highly configurable tool that simulates some application
 layer Denial of Service attacks.
 .
 It implements most common low-bandwidth application layer Denial of Service
 attacks, such as
   * Slowloris
   * Slow HTTP POST
   * Slow Read attack (based on TCP persist timer exploit) by draining
     concurrent connections pool
   * Apache Range Header attack by causing very significant memory and CPU
     usage on the server.
