=== debian/watch ===
version=3

http://code.google.com/p/slowhttptest/downloads/list .*/slowhttptest-(\d\S*)\.tar\.gz
