## slowhttptest 1.7

=== debian/changelog ===
slowhttptest (1.7-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:58:05 +0100

slowhttptest (1.7-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:53:53 +0000

slowhttptest (1.7-1) unstable; urgency=medium

  * Imported Upstream version 1.7
  * Drop patches/fix-manpage-typo.patch, merged upstream
  * Use cgit in Vcs-Browser

 -- Neutron Soutmun <neutrons@debian.org>  Thu, 30 Jun 2016 09:19:29 +0700

slowhttptest (1.6+git20160628.da64093-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.6+git20160628.da64093 (Closes: #828548)
  * Drop debian/patches/01-fix-manpage-warning.patch, merged upstream
  * Change my email to neutrons@debian.org
  * Bump Standards-Version, update Vcs-* with secure-uri
    * Bump Standards-Version to 3.9.8, no changes needed
    * Update Vcs-* with secure-uri
  * Update Homepage, Source and watch file
    * Upstream moved to github
      - debian/control: Update Homepage
      - debian/copyright: Update Source
      - debian/watch: Update for github source
  * Update debian/copyright
  * Add debian/patches/fix-manpage-typo.patch

 -- Neutron Soutmun <neutrons@debian.org>  Tue, 28 Jun 2016 16:54:56 +0700
