=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: slowhttptest
 Section: net
 Priority: optional
-Maintainer: Neutron Soutmun <neo.neutron@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Neutron Soutmun <neutrons@debian.org>
 Build-Depends:
  debhelper (>= 9~),
  dh-autoreconf,
  libssl-dev
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/slowhttptest
-Vcs-Git: git://anonscm.debian.org/collab-maint/slowhttptest.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/slowhttptest.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/shekyan/slowhttptest
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/slowhttptest.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/slowhttptest.git
 
 Package: slowhttptest
 Architecture: any
