## slowhttptest 1.8.2

=== debian/changelog ===
slowhttptest (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Update Build-Depends on debhelper-compat level 13
    * Build depends on debhelper-compat level 13
    * Drop dh-autoreconf, it's enabled by default
    * Drop debian/compat, replaced by debhelper-compat setting in
      debian/control
  * Bump Standards-Version to 4.5.0
    * Update insecure-copyright-format-uri to secure one
    * Add explicitly Rules-Requires-Root: no
  * Switch Vcs-{Git,Browser} to Salsa
  * Drop trailing-whitespace in debian/rules
  * Replace <project> in watch file with actual project's name
  * Add debian/gbp.conf
    * Add gbp.conf follow the DEP-14 Git packaging repository layout
  * Update debian/copyright
  * Add patch to correct the application version
    * The upstream forgot to bump the version to 1.8.2
  * Add Salsa CI manifest
  * Drop d/lintian-overrides, unneeded
    * The tag `no-upstream-changelog` has been removed from lintian checking,
      therefore, no need to override

 -- Neutron Soutmun <neutrons@debian.org>  Tue, 13 Oct 2020 13:18:52 +0700
