=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: slowhttptest
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Neutron Soutmun <neutrons@debian.org>
+Maintainer: Neutron Soutmun <neutrons@debian.org>
 Build-Depends:
- debhelper (>= 9~),
- dh-autoreconf,
+ debhelper-compat (= 13),
  libssl-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/shekyan/slowhttptest
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/slowhttptest.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/slowhttptest.git
+Vcs-Git: https://salsa.debian.org/debian/slowhttptest.git
+Vcs-Browser: https://salsa.debian.org/debian/slowhttptest
 
 Package: slowhttptest
 Architecture: any
