=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/slowhttptest-$1\.tar\.gz/ \
  https://github.com/shekyan/slowhttptest/tags .*/v?(\d\S*)\.tar\.gz
