## slowhttptest 1.9.0

=== debian/changelog ===
slowhttptest (1.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also:
      https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    See-also:
      https://lintian.debian.org/tags/upstream-metadata-missing-bug-tracking.html
  * Drop unnecessary dependency on dh-autoreconf.
    Changes-By: lintian-brush
  * Update standards version to 4.6.1, no changes needed.
    Changes-By: lintian-brush
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html

  [ Neutron Soutmun ]
  * Switch gbp to new debian/latest default branch
    * Since default branch was renamed from debian/master to debian/latest,
      therefore, switch gbp to new branch
  * New upstream version 1.9.0
  * d/patches: drop unnecessary patch
  * d/watch: switch to watch file standard version 4
    * Follow the guideline in https://wiki.debian.org/debian/watch#GitHub
  * Update standards version to 4.6.2, no changes needed.
  * d/rules: drop trailing-whitespace
  * d/copyright: update copyright year

 -- Neutron Soutmun <neutrons@debian.org>  Sat, 04 Nov 2023 15:01:05 +0700
